hide: true
title: Home
tabs:
  main:
    display: Main
    sections:
      -
        fields:
          -
            handle: title
            field:
              type: text
              required: true
              validate:
                - required
          -
            handle: tagline
            field:
              input_type: text
              default: 'Strategic in approach, soulful in craft.'
              antlers: false
              type: text
              display: Tagline
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
              validate:
                - required
      -
        display: 'Page settings'
        fields:
          -
            import: page_settings
      -
        display: CTA
        fields:
          -
            import: cta
  sidebar:
    display: Sidebar
    sections:
      -
        fields:
          -
            handle: slug
            field:
              type: slug
              localizable: true
              validate: 'max:200'
          -
            handle: parent
            field:
              type: entries
              collections:
                - pages
              max_items: 1
              listable: false
              localizable: true
